[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: mod_dav_svn.so 1.4.3 REPORT error

From: Klug, John A <John.Klug_at_UNISYS.com>
Date: 2007-04-30 23:17:02 CEST

Thanks. At least I understand it now.

Then the problem becomes more difficult, since the libapr0 package that
comes with SLES9 is not compatible with svn 1.4.3. So I need an SLES 9
backport of Apache that is compatible with svn 1.4.3.

-----Original Message-----
From: Ramanathan Muthaiah [mailto:rus.cahimb@gmail.com]
Sent: Sunday, April 29, 2007 11:11 PM
To: Klug, John A
Cc: users@subversion.tigris.org
Subject: Re: mod_dav_svn.so 1.4.3 REPORT error

> We cannot get the 1.4.3 mod_dav_svn.so to work with our 1.3 subversion
> database. I see nothing in the release notes on this.
>
>
>
> We can browse the trunk just fine, but checkouts and status fails.
>
>
>
> This is because mod_dav_svn.so causes Apache to return error 500 on
the
> status after reading the database.
>
>
>
> The problem goes away when our mod_dav_svn.so from 1.3 is put back
into
> place with the client and everything else being 1.4.3.

Sorry for the self-promotion, but have a look at the section
"Subversion with Apache" (specifically, "post-installation tips") in
this brief article : http://linuxgazette.net/128/ramanathan.html

/Ram

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Apr 30 23:17:23 2007

This is an archived mail posted to the Subversion Users mailing list.